<?php
require'fun.php';
require'f_conectare.php';
conectare('cereri prietenie','cereri-prietenie');
$titlu='Cereri prietenie';
require'f_tabelare.php';
$back[1]='<a href="/prieteni">'.img('prieteni.png',2).'Prieteni</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
$remp=$numar_prieteni-$conn->query('SELECT COUNT(*)FROM`prieteni`WHERE(`de`="'.$de.'"||`la`="'.$de.'")&&`citit`>"0"')->fetch_row()[0];
echo$div[4].img('pref.gif',1).'Cereri prietenie'.$div[5].$div[10].'Mai ai <strong>'.$remp.'</strong> locuri ramase libere!'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`prieteni`WHERE`la`="'.$de.'"&&`citit`="0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`FROM`prieteni`WHERE`la`="'.$de.'"&&`citit`="0"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<a href="/adauga-la-prieteni/la/'.$item[0].'-'.seo(nume($item[0],1)).'"><img src="'.$domenii_statice[1].'buton_confirmare.png" alt="accept" /></a><strong> - </strong><a href="/sterge-de-la-prieteni/la/'.$item[0].'-'.seo(nume($item[0],1)).'"><img src="'.$domenii_statice[2].'buton_refuzare.png" alt="nu acum" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu ai cereri de prietenie!'.$div[0];
require'f_jos.php';